Wordpress 2.0 ist da: Das Upgrade von Version 1.52 auf 2.0 gestaltete sich ausgesprochen problemlos. Bevor man sich an ein Upgrade macht, sollte man sich jedoch informieren, ob alle benutzten PlugIns mit der neuen Version noch funktionstüchtig sind. Unter Wordpress 2.0 laufen u.a. folgende PlugIns nicht mehr: IImageBrowser 1.4.5 (Eine Version 1.5 Beta gibt’s unter angegebener Adresse allerdings [...]